<?php

require_once __DIR__ . '/db_config.php';

$r = array();
$r["list"] = array();


if (isset($_POST["cname"]) ) {
 
$cname=$_POST["cname"];
$email=$_POST["mail"];
$id=$_POST["id"];
$status=$_POST["status"];

$con = mysqli_connect(DB_SERVER, DB_USER, DB_PASSWORD,DB_DATABASE) or die(mysql_error());

$query="SELECT id,employee_id,advance_amount,reason,DATE(date) as date,t_deleted,created_by,created_type FROM hcm_advance WHERE employee_id='$email' and t_deleted='no'";

$result=mysqli_query($con,$query);
if(!empty($result) && mysqli_num_rows($result) > 0){
    while ($row = mysqli_fetch_array($result,MYSQLI_ASSOC)) {
        array_push($r["list"], $row);
    }
}

mysqli_close($con);

}

echo json_encode($r,JSON_UNESCAPED_SLASHES);


?>